function CheckNotifyAdd() {
    if (document.form1.txtTitle != null) {
        if (document.form1.txtTitle.value.length == 0) {
            alert('标题不能为空！');
            document.form1.txtTitle.focus();
            return false;
        }
    }
    if (document.form1.txtContent != null) {
        if (document.form1.txtContent.value.length == 0) {
            alert('内容不能为空！');
            document.form1.txtContent.focus();
            return false;
        }
    }
    return true;
}